/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple"; ObjectID = "865"; */
"865.ibShadowedMultipleValuesPlaceholder" = "Multipla";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "1064"; */
"1064.title" = "Fine";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "1077"; */
"1077.title" = "Inizio";

/* Class = "NSTextFieldCell"; title = "Actual"; ObjectID = "1106"; */
"1106.title" = "Effettiva";

/* Class = "NSTextFieldCell"; title = "Constraints"; ObjectID = "1119"; */
"1119.title" = "Vincoli";

/* Class = "NSTextFieldCell"; title = "Baseline"; ObjectID = "1129"; */
"1129.title" = "Previsione";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "1130"; */
"1130.title" = "Fine";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "1131"; */
"1131.title" = "Inizio";

/* Class = "NSTextFieldCell"; title = "Variance"; ObjectID = "1149"; */
"1149.title" = "Variazione";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "1150"; */
"1150.title" = "Fine";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "1151"; */
"1151.title" = "Inizio";

/* Class = "NSButton"; ibShadowedToolTip = "Allow Splits"; ObjectID = "1180"; */
"1180.ibShadowedToolTip" = "Consenti divisioni";

/* Class = "NSTextFieldCell"; title = "Splitting"; ObjectID = "1185"; */
"1185.title" = "Divisione";

/* Class = "NSTextFieldCell"; title = "Scheduling"; ObjectID = "1202"; */
"1202.title" = "Programmazione";

/* Class = "NSButton"; ibShadowedToolTip = "Remove start constraint"; ObjectID = "1209"; */
"1209.ibShadowedToolTip" = "Rimuovi vicolo iniziale";

/* Class = "NSButton"; ibShadowedToolTip = "Remove end constraint"; ObjectID = "1214"; */
"1214.ibShadowedToolTip" = "Rimuovi vincolo finale";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple"; ObjectID = "1225"; */
"1225.ibShadowedMultipleValuesPlaceholder" = "Multipla";

/* Class = "NSTextFieldCell"; title = "Leveling"; ObjectID = "1233"; */
"1233.title" = "Livellamento";

/* Class = "NSTextFieldCell"; title = "Priority"; ObjectID = "1235"; */
"1235.title" = "Priorità";

/* Class = "NSTextFieldCell"; title = "Delay"; ObjectID = "1237"; */
"1237.title" = "Ritardo";

/* Class = "NSButton"; ibShadowedToolTip = "Remove leveling delay"; ObjectID = "1238"; */
"1238.ibShadowedToolTip" = "Rimuovi ritardo di livellamento";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1330"; */
"1330.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Start No Earlier Than"; ObjectID = "1331"; */
"1331.title" = "Inizio non preced. a";

/* Class = "NSMenuItem"; title = "End No Earlier Than"; ObjectID = "1332"; */
"1332.title" = "Fine non preced. a";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1336"; */
"1336.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "End No Later Than"; ObjectID = "1338"; */
"1338.title" = "Fine non succ. a";

/* Class = "NSMenuItem"; title = "Start No Later Than"; ObjectID = "1339"; */
"1339.title" = "Inizio non succ. a";

/* Class = "NSSegmentedCell"; etb-ew-arW.ibShadowedToolTips[0] = "ASAP"; ObjectID = "etb-ew-arW"; */
"etb-ew-arW.ibShadowedToolTips[0]" = "ASAP";

/* Class = "NSSegmentedCell"; etb-ew-arW.ibShadowedToolTips[1] = "ALAP"; ObjectID = "etb-ew-arW"; */
"etb-ew-arW.ibShadowedToolTips[1]" = "ALAP";